View Issue Details

IDProjectCategoryView StatusLast Update
0003140SymmetricDS ProBugpublic2017-06-19 14:43
ReporterchensonAssigned Tokstojanovska 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.25 
Target Version3.8.26Fixed in Version3.8.26 
Summary0003140: On the node screen. Don't allow loads to be queued up for disabled nodes (missing sym_node_security or sync_enabled=0)
DescriptionOn the node screen. Don't allow loads to be queued up for disabled nodes (missing sym_node_security or sync_enabled=0)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-06-06 07:36 chenson New Issue
2017-06-06 07:36 chenson Status new => assigned
2017-06-06 07:36 chenson Assigned To => chenson
2017-06-06 07:36 chenson Assigned To chenson => kstojanovska
2017-06-08 12:12 chenson Target Version 3.9.0 => 3.8.26
2017-06-12 14:20 kstojanovska Resolution open => fixed
2017-06-12 14:21 kstojanovska Status assigned => resolved
2017-06-19 14:42 chenson Status resolved => closed
2017-06-19 14:43 chenson Fixed in Version => 3.8.26